Better ListView Class Reference |

# BetterListViewElement Constructor

Initializes a new instance of the BetterListViewElement class.

#### Overload List

Initializes a new instance of the BetterListViewElement class.

> protected BetterListViewElement(Image,BetterListViewElementBoundsBase)

Initializes a new instance of the BetterListViewElement class.

> protected BetterListViewElement(SerializationInfo,StreamingContext)

#### See Also

BetterListViewElement Class | ComponentOwl.BetterListView Namespace